File no-wicked.patch of Package firewalld

Index: firewalld.spec
===================================================================
--- firewalld.spec (revision 3)
+++ firewalld.spec (revision 2)
@@ -70,7 +70,6 @@
 Requires:       python3-firewall = %{version}
 Requires:       python3-gobject
 Requires:       python3-nftables
-Requires:       sysconfig
 Requires(post): %fillup_prereq
 Suggests:       susefirewall2-to-firewalld
 BuildArch:      noarch
openSUSE Build Service is sponsored by